<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.performance.java">
    <module_version install_time="1415651451466" last="true" origin="installer" specification_version="1.3.1">
        <file crc="4058442486" name="config/Modules/org-netbeans-modules-performance-java.xml"/>
        <file crc="584136917" name="modules/locale/org-netbeans-modules-performance-java_ja.jar"/>
        <file crc="3111488664" name="modules/locale/org-netbeans-modules-performance-java_pt_BR.jar"/>
        <file crc="2045707569" name="modules/locale/org-netbeans-modules-performance-java_ru.jar"/>
        <file crc="819776560" name="modules/locale/org-netbeans-modules-performance-java_zh_CN.jar"/>
        <file crc="1157768449" name="modules/org-netbeans-modules-performance-java.jar"/>
    </module_version>
</module>
